
/* Line Height: */
"0Z2-nJ-pMF.title" = "Line Height:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Tracking:";

/* Dark */
"4mi-PL-jwL.title" = "Dark";

/* Locale ID: */
"6aW-WN-AbB.title" = "Locale ID:";

/* Light */
"8uu-c1-5HJ.title" = "Light";

/* Justified */
"9HP-FR-7FT.title" = "Justified";

/* Centered */
"Egd-AA-Iu2.title" = "Centered";

/* Background: */
"Nag-fN-KYf.title" = "Background:";

/* Automatic */
"Nqa-HB-KGI.title" = "Automatic";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Automatic writing direction";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Left to right, top to bottom";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Right to left, top to bottom";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Top to bottom, right to left";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Bottom to top, right to left";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Match system";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Trailing";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Reset";

/* Leading */
"p6U-hM-qNU.title" = "Leading";

/* Foreground: */
"qIo-c2-KgY.title" = "Foreground:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Appearance:";

/* Alignment: */
"t15-Ks-HsI.title" = "Alignment:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Writing Direction:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Reset";
